package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag400;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.MT400Creator;


public class Tag72Creator extends AbsTagCreate {

     private MT400Creator mt400Creator;

    public Tag72Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt400Creator= (MT400Creator) absMTCreator;
    }

    public void creator()
    {
        String tag72Value = mt400Creator.getSenderToReceiverInformation();
        mt400Creator.set("72", tag72Value);
    }
}

